@font-face {
    font-family: eurostile_extended_2regular;
    src: url('../fonts/eurostile-extended-2-1361505673-webfont.eot');
    src: url('../fonts/eurostile-extended-2-1361505673-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurostile-extended-2-1361505673-webfont.woff2') format('woff2'),
         url('../fonts/eurostile-extended-2-1361505673-webfont.woff') format('woff'),
         url('../fonts/eurostile-extended-2-1361505673-webfont.ttf') format('truetype'),
         url('../fonts/eurostile-extended-2-1361505673-webfont.svg#eurostile_extended_2regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a,p,h1,.jumbotron h1,h2,h3,h4,h5,h6 {
color:#eee;
}

p {
    line-height: 24px;
    font-size: 15px;
}

h1,h2,h3,h4,h5,h6 {
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: normal;
    font-weight: 100;
    font-family: eurostile_extended_2regular;
}

h2 {
    font-size: 21px;
    margin-top: 10px;
    color:#CECDCD;
}

.jumbotron h1 {
    font-size: 54px;
    line-height: 54px;
    margin: auto auto;
    display: block;
    clear:both;
    width: 100%;
    text-align: center;
    padding:0 0 40px 0;
    margin-top:-200px;
}

.jumbotron {
    display: table;
    width: 100%;
}

.jumbotron .container {
    display: table-cell;
    vertical-align: middle;
}

.imageIcon,
#benefits i {
    cursor: pointer;
    opacity: .65;
    transition:opacity .35s ease-in-out;
}

.imageIcon:hover,
#benefits i:hover {
    opacity: 1;
}

img {
    max-width:100%;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

h1 span {
    color:#bdbdbd;
    color:#febc3a;
    font-weight: normal;
    font-weight: 400;
}

body {
    background-color:#101010;
    background-image:url('../img/the-cars-background.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 500px !important;
    padding-bottom: 0px !important;
    background-size: 100% auto;

}

body.hollywood {
    background-image:url('../img/hollywood.jpg');

    background-position: 0 -150px;
}

a.btn,
button.btn {
border-radius: 2px;
border: 0;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: normal;
transition:background-color .35s ease-in-out,color .35s ease-in-out;
}



.btn.btn-primary {
   
    background-color: #eee;
    background-image:none;
    border: 1px solid #eee;
    font-weight: 200;
    color: #111;
    text-shadow:none !important;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus {
background-color: transparent;
color: #111;
font-weight: 200;
color:#eee;
text-shadow:none;
}

.navbar.navbar-inverse.navbar-fixed-top {
    background-color: transparent;
    background-color: rgba(0, 0, 0,.70);
    background-image:none;
    border: 0;
    height:100px;
}

.navbar-right {
    margin:0 15px 0 0;
}

.navbar > .container-fluid .navbar-brand {
padding:0;
margin: 26px;
opacity: .75;
transition: opacity .55s ease-in-out;
}

.navbar > .container-fluid .navbar-brand:hover {
    opacity: 1;
}

.navbar-brand img {
    height:40px;
    width: auto;
}

.navbar-inverse .navbar-nav>li>a.active {
    color: #4997BE;
}

.jumbotron {
    background-color: transparent;
    background-color: rgba(3, 9, 16,.80);
}

.navbar-nav > li > a {
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: color .35s ease-in-out;
    padding-top: 40px;
    padding-bottom: 40px;
}

.jumbotron.mainPFA {
    margin:0;
}

.sectional ul {
    margin: 0;
    padding: 0;
}


.sectional ul li {
    color:#ebebeb;
}

.sectional {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: rgba(3, 9, 16,.60);
}

h3 {
    font-size: 18px;
    text-align: left;
    margin: 0 0 10px 0;
    padding: 0;
    color: #bdbdbd;
}

h3 span {
    color: #4997BE;
    font-weight: normal;
    font-weight: 400;
}

.sectional h4 {
    color: #febc3a;
    /*text-transform: initial;*/
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    /*border-top:1px dashed #febc3a;*/
    border-bottom:1px dotted #febc3a;
    text-align: center;
    letter-spacing: 0px;
}

label {
    color: #bdbdbd;
}


p.callout {
    color: #7aa8d6;
    text-align: center;
    font-size: 16px;
}

.mainBody form input {
    border-radius: 2px;
    border:1px solid #ebebeb;
    color:#bdbdbd;
    background-color: transparent;
    display: block;
    clear: both;
}

#who {

    background-image:url('../img/russel-computer.jpg?123');
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-top: 300px;
    padding-bottom: 300px;
}

#who h3 {
    text-align: right;
    margin: 0;
}

#who p {
    font-size: 16px;
    line-height:21px;
}

#benefits i.fa {

    color: #ebebeb;
    font-size: 48px;
    display: block;
    width: auto;
    text-align: center;
}

#benefits h3 {
    padding-bottom: 50px;
}

#benefits .col-md-15,
.releases .col-lg-3 {
    margin-bottom: 50px;
}

.releases ul {
    list-style-image:url('../img/check-mark.png');
}

#amenities ul {
    list-style:none;
}

.releases ul li,
#amenities ul li {
    margin-bottom: 10px;
}

.releases img {
    width:100%;
}

.release {

}

#amenities ul li {
    font-size: 16px;
    line-height: 26px;
}

#amenities ul li i {
    font-size: 26px;
    margin-right: 3px;
    color: #febc3a;
}

.releases.sectional h4,
#amenities.sectional h4 {
    margin-top: 0;
}

.service-icon {
    text-align: center;
}

.service-icon img {
    width:90px;
    height: auto;
    margin: auto auto;
}

.releases .btn.btn-default.btn-primary,
.rhinoRelease .btn.btn-default.btn-primary {
    width:100%;
    margin-top: 20px;
    font-weight:bold;
}

#rhinoOverlayBack {
    background-color: #080808 !important;
}


#form label {
    color: #7aa8d6;
}

#form h2 {
    text-align: center;
}

.feedback-box .client-image {
    width: 144px;
    height: 144px;
    border-radius: 50%;
    overflow: hidden;
    /*border: 3px solid #f6f6f6;*/
    margin: auto auto;
}

.feedback-box .client-image img {
    width:100%;
    height:auto;
}

#members.sectional h3,
#staff.sectional h3 {
    margin-bottom:60px;
}

#members.sectional p.callout, 
#staff.sectional p.callout {
    margin-top:14px;
    margin-bottom: 4px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color:#385967;
}

#amenities.sectional p.callout {
    margin-top: 20px;
    margin-bottom: 20px;
}

#members.sectional i,
#staff.sectional i {
    color:#385967;
}

.client-company {
    color: #777;
    line-height: 21px;
    border-bottom: 1px dotted #bdbdbd;
    font-style: italic;
    padding-bottom: 6px;
    margin-bottom: 4px;
    text-align: center;
}

.feedback-box {
    background-color: #ebebeb;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 10px;
}

.feedback-box p {

    color: #444;
}


#hollywood p {
    font-size: 16px;
    line-height: 23px;
    text-align: center;
}

#hollywood p.callout {
    font-size: 23px;
}

#map {
    padding-top: 100px;
    padding-bottom: 0;
}

.hollywood #map {
    padding-top: 0;
    padding-bottom: 0;
}

#address {
    padding:14px;
    color: #ebebeb;
    font-size: 18px;
}

#address p {
    text-align: center;
}


#pulse .col-md-6 .btn {
    float: left;
    clear: both;
    display: block;
    margin-bottom: 10px;
    width:200px;

}

#pulse .col-md-6:nth-child(1) .btn {
    float: right;
}

#blogs .article {
    margin-bottom: 14px;
}

#blogs .article p {
    border-bottom: 4px solid #333;
    padding-bottom: 20px;
}

#blogs .article .header span {
    color:#777;
    font-style: italic;
}

#blogs .article .header h2 {
    text-transform: initial;
    font-size: 24px;
    font-weight: normal;
    font-weight: 400;
    margin-top: 6px;
    color: #febc3a;
}

#blogs .article .header h2 a:hover {
    text-decoration: none;
    color: #ebebeb;
}

#virtual h1 {
    text-align: center;
}


#footer {
    padding-top: 0;
    padding-bottom: 100px;
}

.bootstrap-datetimepicker-widget table {
    color:black;
}

#footer p span {
    /*color: #febc3a;*/
}

#footer a {
    /*color: #febc3a;*/
}

#footer iframe {
    margin-top: 30px;
}

.socialLinks a i {
    font-size: 30px;
    margin-right: 3px;
}

.albumArt {
    border-radius: 3px;
    border: 1px solid #555;
}

.release h2 {
    margin-top: 0;
}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}


.mainBody .rhinoSocialWidget {
    margin: 0;
}

.mainBody .rhinoSocialWidget .topHeader {
    background-color: transparent;
    border: 1px solid white;
}

.mainBody .rhinoSocialWidget a.socialLinkOut {
  /*  background-color: transparent !important;
    border: 2px solid white;
    line-height: 20px !important;*/
}

.mainBody .rhinoSocialWidget .rhinoWidgetInner .posting {
        border-radius: 2px;
    background-color: transparent;
}

.mainBody .rhinoSocialWidget .bottomFooter {
        margin: 0 !important;
    background-color: transparent !important;
    border: 1px solid white !important;
}

.mainBody .row .rhinoSocialWidget .topHeader {
    margin:0;
}

.mainBody .rhinoSocialWidget .rhinoWidgetInner {
    margin: 0;
    padding: 0;
}

.mainBody .rhinoSocialWidget .postingDate {
    background-color: transparent;
}

.rhinoSocialWidget h3.postingTitle a {
    font-family: 'eurostile_extended_2regular';
}

.mainBody .rhinoSocialWidget p.postBody {
    color: #9AB2B4;
}

.showText {
    
}

.releases p {
    font-size: 16px;
    line-height: 24px;
    color: #9AB2B4;
    padding:14px;
    margin:0 0 0 0;
}

.itunesBadge img,
.amazonBadge img {
    width:auto;
}

.mainBody .socialIcons  {
    margin-left: 14px;
}

.mainBody .socialIcons a {
    display:inline-block;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 37px;
    transition:opacity .35s ease-in-out,color .35s ease-in-out;
}

.mainBody #footer ul,
.mainBody #footer ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mainBody #footer .socialIcons a {
    display:inline-block;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
    transition:opacity .35s ease-in-out,color .35s ease-in-out;
}

.mainBody .socialIcons a.facebookIcon:hover {
    color:#3E6AC7;
}

.mainBody .socialIcons  a.twitterIcon:hover {
    color:#55acee;
}

.mainBody .socialIcons  a.instagramIcon:hover {
    color:#884110;
}

.mainBody .socialIcons  a.spotifyIcon:hover {
    color:#2ebd59;
}

.mainBody .socialIcons  a i {
    font-size: 24px;
}

a.moreInfo {
    display:block;
    clear: both;
    text-align: center;
    /*text-decoration: underline;*/
    font-size: 16px;
    cursor: pointer;
    transition:color .35s ease-in-out;
    padding:10px;
}

a.moreInfo:hover {
    text-decoration: none;
    color: #1995D4;
}

small.agreeText {
        margin: 6px 0 0 0;
    display: block;
    clear: both;
}

.redalert {
        color: #FF006E;
}

.mainBody .modal-content {
    background-color: #222;
}

.mainBody button.close {
    color:white;
    opacity: .65;
}

.videos iframe {
    width:100% !important;
}

@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}




@media (max-width: 768px) {
    .navbar .container-fluid {
        background-color: #111 !important;
    }

    .jumbotron h1 {
        font-size: 36px;
        line-height: 36px;
        margin-top: 0;
    }

    #pulse .col-md-6 .btn {
    width:100%;

    }
}

@media (max-width: 767px) {
    body {
        background-position: center 120px;
        padding-top:300px !important;
    }
}


@media (min-width: 768px) and (max-width: 1079px) {
    body {
        background-position: center 90px;
    }
}


@media (min-width: 1080px) and (max-width: 1239px) {
    body {
        background-position: center 60px;
    }
}


@media (min-width: 1240px) and (max-width: 1580px) {
    body {
        background-position: center 30px;
    }
}


@media (min-width: 1740px) {
    body {
        background-position: center -30px;
    }
}

/****/
/***/
/**/